<div class="row mar-20">
    <div class="col-md-8">
      <div class="ah-body-topbar">
            <div class="ah-page-title">
                <h2> Modailty Study Count </h2>
            </div>
        </div>
        <!-- <h1><a  ui-sref="dashboard.modalitystudy">Modailty Study Count</a></h1> -->
    </div>
</div>
<div class="row">
    <div class="col-xs-3">
      <input date-range-picker class="form-control date-picker input-sm" type="text" ng-model="report_date" placeholder="Timeline" />
    </div>
</div>
    
<div ng-if="all_reports.reports">
<table class="table">
      <thead>
        <tr>
          <th>Modality</th>
          <th>Study Count</th>
        </tr>
      </thead>
      <tbody>
        <tr ng-repeat="report in all_reports.reports | orderBy: '-count'">

          <td>
            <div ng-if="report.modality">
            <article class="media">
              <span class="pull-left thumb-sm">

              </span>
              <div class="media-body">
                <div ng-if="report.modality">
                <a class="h4">{{ report.modality}} <small> </small></a>
          <td>{{report.count}}</td>
          </div>
        </div>
        </tr>
    </tbody>
</table>
<pagination  items-per-page="20" ng-change="fetchResults()" total-items="bigTotalItems" ng-model="bigCurrentPage" max-size="maxSize" class="pagination-sm" boundary-links="true" rotate="false" num-pages="numPages"></pagination>
</div>

    <div ng-if="all_reports.reports.length === 0">
      <h2>Sorry! No Data.</h1>

    </div>
    </div>
